body {
	background-color: #7ca8d0;
	font-family: Verdana, Tahoma, sans-serif;
	color: #333333;
	}
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333333;
	font-family: Georgia, Times New Roman, serif;
	}

header, 
footer, 
nav, 
section, 
article { 
	display: block; 
	}
ul {
	padding: 0;
	list-style-type: none;
	}
div.post ul,
article.post ul {
	padding-left: 3.333em;
	list-style-type: disc;
}

h1 {
	float: left;
	font-size: 4em;
	font-weight: bold;
	font-family: Verdana, Tahoma, sans-serif;
	}
h1 a {
	color: #a6522f;
	text-shadow: 2px 1px 3px rgba(255,255,255,.8);	
	text-decoration: none;	
	}
h3 {
	font-weight: bold;
	}
.container {
	margin: 0 auto;
	width: 940px;
	padding: 0 10px;
	}


div#header-container {
	background-color: #2858a7;
	background-color: rgba(40,88,167,0.8);
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,0.5);
	box-shadow: 0 2px 5px rgba(0,0,0,0.5);
	height: 36px;
	border-bottom: 1px solid rgb(0,0,0);
	border-bottom: 1px solid rgba(0,0,0,0.4);	
	}
nav.container {
	margin: 0 auto;
	padding-top: .75em;
	color: #eeeeee;
	}
nav ul {
	margin: 0;
	}
nav ul li {
	font-size: 1.2em;
	float: left;
	margin-right: 20px;
	}
nav a:link,
nav a:visited {
	color: #7ca8d0;
	text-decoration: none;
//	text-shadow: 1px 1px 1px rgba(255,255,255,0.7);
	}
nav a:hover,
nav a:active,
nav li.current_page_item a:link,
nav li.current_page_item a:visited {
	color: #ffffff;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.7);
	}
div#title {
	padding-top: 3em;
	margin-bottom: 3em;
	}
div#title a:link,
div#title a:visited {
	color: #333333;
	text-decoration: none;
	}
div#title a:hover,
div#title a:active {
	color: rgb(40,88,167);
	}
section {
	margin-bottom: 1.5em;
	}
section#main-wrap {
	border-top: 1px solid #666666;
	border-bottom: 1px solid #888888;
	background: #b4cfe8 url('/images/grad-wh.png') repeat-x;
	-webkit-box-shadow: 1px 5px 5px #333333;
	-moz-box-shadow: 1px 5px 5px #333333;
	box-shadow: 1px 5px 5px #333333;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	}
section#main-wrap div#main p {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	font-size: 2em;
	font-family: Georgia, Times New Roman, serif;
	text-shadow: -1px -1px 1px rgba(255,255,255,0.7);
	}
section#main-wrap div#main p strong {
	color: #a6522f;
	font-weight: normal;
	font-family: Georgia, Times New Roman, serif;
	letter-spacing: .1em;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	}
div#main a:link,
div#main a:visited {
	text-decoration: none;
//	color: #a6522f;
	color: rgb(40,88,167);
	}
div#main a:hover,
div#main a:active {
	text-decoration: underline;
	color: rgb(40,88,167);
	}	
div#svcs-container {
	padding: 0;
	position: relative;
	}	
ul#cobserv {
	margin: 0;
	padding: 0
	}	
ul#cobserv li.services {
	float: left;
	margin-right: 17px;
	-webkit-box-shadow: 2px 5px 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 2px 5px 5px rgba(0,0,0,0.5);
	box-shadow: 2px 5px 5px rgba(0,0,0,0.5);
	-webkit-border-radius: 2px;
	-mox-border-readius: 2px;
	border-radius: 2px;
	width: 300px;
	color: #666666;
	border: 1px solid #777777;
	background: #a6522f url('/images/grad-wh.png') repeat-x;
	}
ul#cobserv li.services div {
	background-color: #eeeeee;
	-webkit-border-radius: 2px;
	-moz-border-readius: 2px;
	border-radius: 2px;
	padding: 10px;
	margin: 10px;
	height: 15em;
	position: relative;
	background: #eeeeee url('/images/box-bkgrnd.png') no-repeat 5px 10px;
	}
ul#cobserv li#projman {
	margin-right: 0;
	}
ul#cobserv li.services.active div,
ul#cobserv li.services:hover div {
	-webkit-box-shadow: 3px 3px 7px rgba(0,0,0,0.8);
	-moz-box-shadow: 3px 3px 7px rgba(0,0,0,0.8);
	box-shadow: 3px 3px 7px rgba(0,0,0,0.8);
	color: #000000;
	background: #eeeeee url('/images/box-bkgrnd-over.png') no-repeat 5px 10px;
	}
ul#cobserv li.services h3 {
	text-align: center;
	}	
ul#cobserv li.services.focused h3,
ul#cobserv li.services:hover h3 {
	color: #333333;
	}
ul#cobserv li.services p {
	font-size: 1.1em;
	position: absolute;
	bottom: 0;
	left: 10px;
	right: 5px;
	}
	
	
section#portfolio {
	margin-bottom: 1.5em;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	}
section#portfolio div#port-text {
	float: left;
	width: 300px;
	margin-right: 20px;
	}
section#portfolio div#port-text ul {
	padding: 0;
	margin-right: 0;
	}
section#portfolio div#port-text ul li {
	margin-bottom: 0;
	border-bottom: 1px solid #777777;
	text-align: right;
	padding: 0 0 .75em;
	}
section#portfolio div#port-text ul li:last-child {
	border-bottom: none;
	}
section#portfolio div#port-text ul li h4 a:hover,
section#portfolio div#port-text ul li h4 a:active {
	color: rgb(40,88,167);
	color: rgba(40,88,167,1.0);
	}
section#portfolio div#port-text h2 {
	font-weight: bold;
	text-align: center;
	color: #444444;
	text-shadow: 1px 1px 1px rgba(255,255,255,.5);
	}
section#portfolio div#port-text dl {
	padding-top: .75em;
	margin: 0;
	}
section#portfolio div#port-text dt,
section#portfolio div#port-text dd {
	padding: 0px;
	}
section#portfolio div#port-text dd {
	margin: 0;
	}
section#portfolio div#port-text h4 {
	font-size: 1.3em;
	font-weight: bold;
	color: #ffffff;
	margin: 0;
	}
section#portfolio div#port-text h4 a:link,
section#portfolio div#port-text h4 a:visited {
	color: #ffffff;
	text-decoration: none;
	}
section#portfolio div#port-text li.active h4 a:link,
section#portfolio div#port-text li.active h4 a:visited,
section#portfolio div#port-text li a.activeSlide,
section#portfolio div#port-text h4 a:hover,
section#portfolio div#port-text h4 a:active {
	color: rgb(40,88,167);
	color: rgba(40,88,167,1.0);
	}

section#portfolio div#port-img {
	border: 1px solid #777777;
	float: left;
	width: 470px;
	min-height: 275px;
	padding: 3em 74px;
	-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
	box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
	-webkit-border-radius: 2px;
	-mox-border-readius: 2px;
	border-radius: 2px;
	background: #b4cfe8 url('/images/grad-wh.png') repeat-x;
	position: relative;
	}
section#portfolio div#port-img img {
	-webkit-border-radius: 2px;
	-mox-border-readius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 20px 20px 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 20px 20px 5px rgba(0,0,0,0.5);
	box-shadow: 20px 20px 5px rgba(0,0,0,0.5);
	border: 1px solid rgba(0,0,0, .3);
	margin: 0 auto;
	position: absolute;
	top: 25%;
	left: 25%;
	}
	
section#contact-info,
section#contact-info p {
	margin: 0;
	}
section#contact-info {
	float: right;
	font-size: 1.5em;
	}
section#contact-info p span {
	display: block;
	text-align: right;
	}
		
section#portfolio div#port-text h4 a,
section#contact-info a {
	display: block;
	}

footer {
	background-color: rgb(40,88,167);
	background-color: rgba(40,88,167,0.8);
	border-bottom: 1px solid rgb(0,0,0,0.4);
	border-bottom: 1px solid rgba(0,0,0,0.4);
	border-top: 1px solid rgb(0,0,0,0.4);
	border-top: 1px solid rgba(0,0,0,0.4);
	}
	footer p#copyright {
		color: #ffffff;
		text-align: center;
		height: 27px;
		margin: 0;
		font-size: 1.1em;
		padding-top: .75em;
		}
	
/* MAIN BLOG PAGE */
#blogwrap {
	margin: 0 auto 10px;
	width: 640px;
	padding: 20px;
	background: #b4cfe8 url('/images/grad-wh.png') repeat-x;
	-webkit-border-radius: 2px;
	-mox-border-readius: 2px;
	border-radius: 2px;
	border: 1px solid #777777;
	}
.post {
	border-bottom: 1px solid #555;
	border-top: 1px solid #fff;
	padding-top: 10px;
	}
	.post:first-child {
		border-top: none;
		}
	.post:last-child {
		border-bottom: none;
		}
	.post h2 {
		color: #a6522f;
		margin-bottom: 0;
		}
		.post h2 a {
			color: #a6522f;
			text-decoration: none;
			}
			.post h2 a:hover,
			.post h2 a:active {
				text-decoration: underline;
				}
	.post p {
		font-size: 13px;
		}